# Project proposal

This planning document will also form the introduction of your 
argument.

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?

*This should be the big picture question that you ask; use at least 5
sentences to describe why you are interested in it.*

### What specific research questions will you investigate?

*List 2-4 specific research questions. Each should be answerable 
using your data set.*

## Data source

### What data set will you use to answer your overarching question? 

*Give the title of your data set and provide a link to your data.*

### Where is this data from?

*Describe the source of the data set--not just where you downloaded it, but
the person or organization who gathered the data. Explain why you trust them.*

### What is this data about?

*Describe the nature of the data in the dataset, including the number of rows 
and some of the columns which will be important to you.*

## Methods 

### How will you use your data set to answer your quantitative questions?

*For each research question, explain what you will do with the data set 
to answer the question, and how you will present your answer (e.g. a chart or a table).*
